{
    "aspect_ratio": 1.5488215488215489,
    "comment_count": 0,
    "created_at": "2020-01-29T21:16:03",
    "deletion_reason": null,
    "description": "backgound ocs you see in the backgound here there names \r\nif you what to know them",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 3,
    "first_seen_at": "2020-01-29T21:16:03",
    "format": "jpg",
    "height": 891,
    "hidden_from_users": false,
    "id": 2260635,
    "intensities": {
        "ne": 63.176815,
        "nw": 59.840715,
        "se": 66.153181,
        "sw": 55.151091
    },
    "mime_type": "image/jpeg",
    "name": "SLPO0210 - Copy.jpg",
    "orig_sha512_hash": "5be9d8639315e9bff00ee14d846f583b61b8006476d1adfefb1feefac6a0df849167754a1443778eb39110b6b97fd3d9f0073da9f12263777d541b35a7b1e018",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260635.jpg",
        "large": "https://derpicdn.net/img/2020/1/29/2260635/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/29/2260635/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/29/2260635/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/29/2260635/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260635/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260635/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260635/thumb_tiny.jpg"
    },
    "score": 3,
    "sha512_hash": "328b3d863005809e974c3bebdc9d278d11508f02327a184af2acf5d82f0205176412879cc747545e1ce5055eb23aca62d6d4bec2f4cb3386694abab69c7036ef",
    "source_url": "https://ponys-university.tumblr.com/",
    "spoilered": true,
    "tag_count": 14,
    "tag_ids": [
        36457,
        37319,
        38185,
        40482,
        46439,
        61060,
        205424,
        344890,
        502816,
        502817,
        502818,
        502819,
        502820,
        515672
    ],
    "tags": [
        "oc",
        "pegasus",
        "pony",
        "safe",
        "unicorn",
        "1000 hours in ms paint",
        "artist:ask-luciavampire",
        "oc:honey flower",
        "oc:sprint marble",
        "oc:ace haze",
        "oc:taffy cake",
        "oc:steel feet",
        "oc:charm light",
        "tumblr:ask-ponys-university"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-16T10:51:32",
    "uploader": "ask-luciavampire",
    "uploader_id": 403070,
    "upvotes": 4,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260635__safe_artist-colon-ask-dash-luciavampire_oc_oc-colon-ace+haze_oc-colon-charm+light_oc-colon-honey+flower_oc-colon-sprint+marble_oc-colon-steel+feet_oc-c.jpg",
    "width": 1380,
    "wilson_score": 0.28177858034672304
}
